* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#header-container
{
	width: 100%;
}

#header
{
	margin: 0 auto;
	width: 975px;
	height: 100px;
}

#header h1 { margin: 0; }

#headerlinks img {
	vertical-align: top;
}

#headerlinks > table > tbody > tr > td > img {
	padding-right: 3px;
}

#headerlinks label {
	display: inline-block;
	width: 55px;
}

#navigation-container
{
	width: 100%;
	height: 43px;
}

#navigation-subcontainer
{
	margin: 0 auto;
	width: 975px;
	position: relative;
	text-align: center;
}

div#pageHeader > h1 {
	display: block;
	margin: 0;
}
div#pageHeader > div {
	height: 36px;
}
div#pageHeader > span {
	margin: 0 auto;
	width: 975px;
	display: block;
}

#cssmenu {
	display: inline-block;
	margin: 0 auto;
}

#navigation
{
	margin: 0 auto;
	width: 975px;
}

#navigation ul
{

	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline-block;
}


#navigation li a
{
	display: block;
	float: left;
	padding: 10px 10px;
}



#awards-container
{
	width: 100%;
}

#awards-subcontainer
{
	margin: 0 auto;
	width: 975px;
}

#content-container
{
	width: 100%;
	margin: 0px;
}


#footer-container
{
	width: 100%;
}

#footer-subcontainer
{
	margin: 0 auto;
	width: 975px;
}

#footer
{
	padding: 20px;
	padding-bottom: 0px;
}

#footer ul {
	margin: 0;
	padding-left: 18px;
}

#footer li {
	margin: 0;
}


#awards {
	padding: 20px;
}

div.content {
	margin: 0 auto;
	width: 975px;
}

#detailstable li {
	min-height: 28px;
	vertical-align: middle;
	font-size: 14px;
	padding-left: 4px;
}

#detailstable h3 > img {
	vertical-align: middle;
}

div.serverBox {
	position: relative;
	text-align: center;
	display: inline-block;
	width: 312px;
	height: 280px;
	margin: 4px;
	margin-bottom: 14px;
	margin-left: 8px;
	padding: 0;
	padding-top: 24px;
	padding-bottom: 24px;
	overflow: hidden;
}

div.serverBox > h2 {
	display: inline-block;
	width: 200px;
	margin: 0;
	padding: 6px;
}

div.serverBox > hr {
	height: 34px;
	min-width: 311px;
}

div.serverBox > h3 {
	display: block;
	margin: 0;
	padding-left: 24px;
	padding-right: 24px;
}

div.serverBox > em {
   display: block;
	width: 140px;
	position: absolute;
	bottom: 10px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}

div.questions {
	margin: 0 auto;
	width: auto;
}
div#serverFeatures {
	margin-top: 40px;
}

div#serverFeatures > div {
	margin-right: 12px;
	display: inline-block;
}

div#serverFeatures > div > h3 {
	margin: 0;
	padding: 4px;
}
div#serverFeatures > div > ul > li {
	line-height: 22px;
}

#floatingchat {
	position:fixed;
	bottom:-4px;
	right:0;
	width:332px;
}

div#footerLinks {
	float: left;
}
div#contactInfo {
	float: right;
}
